deb-multimedia
.org repository

Details for libdts-dev (1:0.0.6-dmo1) - armel - Unstable/Sid

backward compatibility place-holder for libdca

libdca provides a low-level interface to decode audio frames encoded using
DTS Coherent Acoustics. DTS Coherent Acoustics streams are commonly found
on DVDs, DTS audio CDs and some radio broadcastings. libdca also provides
downmixing and dynamic range compression for various output configurations.

This package contains compatibility headers used to build applications
that still use libdts.

Multi-Arch: same

Section: libdevel
Priority: optional
Filename: pool/main/libd/libdca-dmo/libdts-dev_0.0.6-dmo1_armel.deb
Size: 5624
MD5sum: d55949e2e1f2a269c0f4c5c5b83a5f5f
SHA256: a6c45ce68597f32f3761c3dc84034269fec3a707048d514aa4828ed157c1c54c



Section: libdevel
Priority: optional
Build-Date: 15 May 2018

Depends:
   - libdca-dev (= 1:0.0.6-dmo1).

Source: libdca-dmo
Website: http://www.videolan.org/developers/libdca.html
Installed-Size: 20 KB

You must use a package manager like aptitude or synaptic to download and install this package.Direct package download: libdts-dev

You can also browse the application directory for libdts-dev.